/* CSS Document */
body{background: #FAFAFA; margin: 0px; font-family:Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif'}



/* Navigations:start */
.nav_1_container{
	background: #5d5b7b; position: fixed; padding: 20px 20px; width: 100%; border-bottom: 5px #f8b195 solid; z-index: 2
}
/* Navigations:end */



.progress{
	background: #fafafa;
    position: relative;
    height: 3px;
    width: 100%;
    border: 0px solid #f2f6f7;
}
.progress .color{
    position: absolute;
    background-color: red;
    width: 0px;
    height: 3px;
    animation: progres 0.9s linear;    
}
@keyframes progres{
    0%{
      width: 0%;
    }
    25%{
        width: 50%;
    }
    50%{
        width: 75%;
    }
    75%{
        width: 85%;
    }
    100%{
        width: 100%;
    }
}

.phone_class_list{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: flex-start;
}

.phone_class_item{
	margin: 10px;
	border-radius: 15px !important;
	width: 28%;
	box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
}


.footer_slogan_container{
	padding: 20px 0; 
	background: #747192;
	margin: auto;
}

.footer_slogan_container .in{
	display: flex; 
	padding: 60px 60px 60px 20px; 
	margin: auto;
	justify-content:space-around;
	max-width: 1200px;
}

.footer_slogan_container .in .col{
	text-align: center;
	width: 18%;
	border: 2px #f2f6f7 solid;
	border-radius: 25px 0;
	padding: 40px;
}

.footer_slogan_container .in .col .material-icons{
	font-size: 30px !important;
	color:#f7b295;
}

.footer_slogan_container .in .col h5{
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bolder;
}


.service-details-container p{
	color: #0a0a0a; 
	margin: 30px 0; 
	font-size: 20px; 
	text-align: left; 
	line-height: 1.5em;
}

.location_link{
	
	display:block;
	text-decoration: none;
	color: #0f0606;
	padding: 20px 0px 40px 0px;
	
}

.location_link div{
	
	display: inline-block;
	vertical-align: top;
	font-weight: bolder;
	width: 85%;
	
}

.location_link div:hover{
	
	color: #f8b195;
	
}

.location_link div .address{
	
	font-size: 15px;
	margin-top: 0px;
	
}

.location_link div .direction{
	
	font-size: 13px;
	color: #787787;
	margin-top: -5px;
	
}

.location_link img{
	
	display: inline-block;
	vertical-align: top;
	width: 10%;
	margin-top: -10px;
	
}


.form .form_inside{
	padding: 0px 0px 40px 0px;
}

.form input, .form select, .form textarea{
	padding: 10px 10px;
	font-size: 18px;
	width: 100%;
	box-sizing: border-box;
}

.form p{
	margin: 20px 0px 0px 0px !important;
}

.form .submit{
	display: block;
	padding: 20px;
	font-size: 20px;
	margin-top: 20px;
}


.pagination_container{
	padding: 30px 0px;
	text-align: center; 
}

.pagination_container a{
	font-size: 18px;
	color: dimgray; 
	padding: 5px;
	text-decoration: none;
}

.repairsList{
	background: #FFFFFF; 
	max-width: 950px; 
	margin: auto; 
	border-radius: 5px; 
	padding: 10px 10px 20px 10px; 
	margin-bottom: 20px;
}

.repairsList .headerCol1{
	display: inline-block; 
	vertical-align: top; 
	width: 80%; 
	text-align: left;
}

.repairsList .headerCol1 h2{
	font-size: 27px; 
	color: #313440;
}

.repairsList .headerCol2{
	display: inline-block; 
	vertical-align: top; 
	width: 15%; 
	text-align: center; 
	padding: 0px 0px;
}

.repairsList .headerCol2 h2{
	font-size: 27px; 
	color: #313440; 
	text-align: center
}

.repairsList .row1{
	transition: all 300ms ease;
    padding: 20px 0px 0px 0px;
	border-bottom: 1px #E6E6E6 solid;
}

.repairsList .row1:hover{
	background-color: #FAFAFA;
}

.repairsList .rowCol1{
	display: inline-block; 
	vertical-align: top; 
	width: 80%;
}

.repairsList .rowCol1 a{
	display: block; 
	text-decoration: none; 
	color: #707070; 
	line-height: 1.5em; 
	margin-top: -15px; 
	font-size: 16px; 
	text-align: left; 
	padding: 20px 0px;
}

.repairsList .rowCol2{
	display: inline-block; 
	vertical-align: top; 
	width: 15%; 
	text-align: center; 
	padding: 0px 0px
}

.repairsList .rowCol2 p{
	padding: 20px; 
	color: green; 
	line-height: 1.5em; 
	margin-top: -15px; 
	font-size: 16px; 
	font-weight: bolder
}

.repairsList .rowCol2 a{
	text-decoration: none;
}


.blogListContainer{
	background: #FAFAFA; text-align: center; padding: 100px 20px 180px 20px;
}

.blogListInsideTop{
	max-width: 650; margin: auto; text-align: center; padding-bottom: 50px; 
}

.blogListInsideTop h1{
	font-size: 55px; color: #313440; margin: 0px 0px 20px 0px;
}

.blogListInsideTop p{
	color: #A6A6A6; margin-top: 0px; margin-bottom: 30px; font-size: 20px; line-height: 1.5em;
}

.blogListItemContainer{
	max-width: 650px; 
	margin: auto;
}

.blogListItem{
   	padding: 0px 0px 0px 0px;
	margin-bottom: 60px;
}

.blogListItemLink{
	display: block;
}

.blogListItem img{
	display: block; 
	width: 100%;
	max-height: 250px; 
	object-fit: cover;
	border-radius: 4px;
}

.blogListItem .details{
	display: block; 
	width: 100%; 
	text-align: left; 
}

.blogListItem .details h2{
	font-size: 35px; color: #313440;
	letter-spacing: -1.5px;
	word-spacing: 0.5px;
}

.blogListItem .details a:hover{
	color: #222635;
}

.blogListItem .details p{
	color: #707070; line-height: 1.5em; font-size: 16px;
}
.blogListItem .details .date_published{
	color: #f8b195;
	margin-bottom: 12px;
	margin-top: -15px;
	font-size: 12px;
}

.blogListItem .details a{
	color: #5d5b7b; text-align: left; margin-top: 20px; display: block;
	text-decoration: none;
}

.blogContainer{
	background: #FAFAFA; 
	text-align: center;
	padding: 65px 20px 40px 20px;
}
.blogContainer .insideTop{
	max-width: 650px; 
	margin: auto; 
	text-align: left; 
	padding-bottom: 20px; 
}

.blogContainer .insideTop a{
	display: block;
	color: #5d5b7b;
	text-decoration: none;
	margin-bottom: 15px;
	font-size: 12px;
}

.blogContainer .insideTop a:hover{
	color: #26234D;	
}

.blogContainer .insideTop img{
	width: 100%; 
	object-fit: cover; 
	margin: 0px 0px 20px 0px;
	border-radius: 3px;
}

.blogContainer .insideTop h1{
	font-size: 50px; 
	color: #313440; 
	text-align: left;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	line-height: 1.1em;
	letter-spacing: -2.5px;
	word-spacing: -0.5px;
}

.blogContainer .insideTop .date_updated{
	color: #f8b195; 
	margin-bottom: 40px;
	font-style: italic;
}

.blogContainer .insideTop .short_paragraph{
	color: #787787; 
	font-size: 17px;
	line-height: 1.6em;
	margin-top: 0px;
}

.blogContainer .blogBody{
	text-align: left; 
	max-width: 650px; 
	margin: auto; 
	padding: 0px 0px;
}

.blogContainer .blogBody h2{
	font-size: 35px; 
	color: #5F647C;
	font-weight: bolder;
	margin: 40px 0px 15px 0px;
	padding: 0px;
}

.blogContainer .blogBody p{
	color:#5C5B67; 
	line-height: 1.7em;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}

.blogContainer .blogBody img{
	width: 100%; 
	object-fit: cover; 
	margin: 40px 0px;
	border-radius: 3px;
}

.blogReferences{
	border-top: 2px #f8b195 dashed;
	margin: auto;
	margin-top: 50px;
	padding: 30px 0px;
	text-align: left;
	max-width: 650px;
}

.blogReferences h3{
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color: #f8b195;
}

.blogReferences h4{
	display: inline-block; 
	vertical-align: middle;
	padding: 3px;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}

.blogReferences a{
	text-decoration: none;
	color: cornflowerblue;	
}

.blogReferences a:hover{
	color: darkblue;	
}

.blogRelated{
	margin: auto;
	margin-top: 50px;
	padding: 30px 0px 100px 0px;
	text-align: left;
	max-width: 650px;
}

.blogRelated h3{
	margin: 0px 0px 25px 0px;
	padding: 0px;
	color: #5d5b7b;
}

.blogRelated h4{
	display: block; 
	padding: 3px;
	margin: 0px 0px 12px 0px;
	padding: 0px;
}

.blogRelated a{
	text-decoration: none;
	font-size: 19px;
	font-weight: bolder;
	color: #0a0a0a;
}

.blogRelated a:hover{
	color: darkblue;	
}

.blogRelated p{
	font-size: 12px;
	color: #f8b195;
	margin-bottom: 25px;
}


.relatedProduct{
	background: #FFFFFF; 
	display:inline-block; 
	vertical-align: top; 
	width: 45%; 
	height: auto; 
	padding: 10px;
	margin: 10px; 
	text-align: left; 
	text-decoration: none;
	transition: background-color 300ms;
}

.relatedProduct:hover{
	background-color: #EEEEEE;
}

.relatedProduct .relatedProductImg{
	display: inline-block; 
	margin-right: 10px; 
	vertical-align: top; 
	width: 15%; 
	text-align: center;
}
.relatedProduct .relatedProductTxt{
	display: inline-block; 
	vertical-align: top; 
	width: 70%; 
	text-align: left; 
	margin-left: 10px;
}
.relatedProduct .relatedProductTxt h2{
	font-size: 18px; 
	color: #161616; 
	margin-top: 0px;
}

.relatedProduct .relatedProductTxt p{
	color: green;
	margin-top: -5px;
}


#ITBOOSTCART{
	transition: background-color 300ms;	
}

#ITBOOSTCART:hover{
	background-color:#373475;	
}

#openBtn{
	color: lightgray; 
	background-color: gray; 
	padding: 10px 12px; 
	border-radius: 50%;
	border: none;
    font-size: 20px;
    cursor: pointer;
	margin-right: 7px !important;
	vertical-align: middle;
	transition: background-color 300ms;
}
#openBtn:hover{
	background-color:#646464;	
}

.product_section{
	color: #787; 
	text-align: center; 
	padding:  70px 0px 80px 0px; 
	background: #FFFFFF;
}

.product_section .inside{
	padding: 0px 20px;
	margin: auto; 
	text-align: center;
	max-width: 1050px; 
}

.product_section .inside .product .offers{
    padding: 0px 40px 0px 40px;
}		

.product_section .inside .product .desc{
	padding: 60px 40px 40px 40px;
	text-align: left;
}

.product_section .inside .product .desc p{
	color: #0a0a0a;
}

.product_section .inside .product{ 
	margin: auto; 
	text-align: center;
}

.product_section .inside .product h1{
	margin-top: 0px;
	padding: 0px 40px;
	font-size: 50px; 
	color: #313440; 
	padding-bottom: 7px;
}

.product_section .inside .product p{
	color: #A6A6A6; 
	margin-top: 20px; 
	margin-bottom: 30px; 
	font-size: 20px;
}

.product_section .inside .productCard{
	background: #FFFFFF; 
	margin-bottom: 120px;
}

.product_section .inside .productImage{
	padding-top: 40px;
	display: inline-block; 
	vertical-align: top; 
	width: 30%;
}

.product_section .inside .productDescription{
	display: inline-block; 
	vertical-align: top; 
	width: 65%; 
	text-align: left; 
	padding: 0px 0px;
}

.product_section .inside .productDescription .routing{
	padding: 20px 40px 10px 40px;
}

.product_section .inside .productDescription .routing p{
	font-size: 16px;
	color: #0a0a0a;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}

.product_section .inside .productDescription .routing a{
	font-size: 16px;
	text-decoration: none;
	color: #5d5b7b;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}


.product_section .inside .product .priceBefore{
	display: inline-block; 
	vertical-align: middle
}

.product_section .inside .product .price{
	color: green; 
	font-weight: bolder; 
	font-size: 35px;
}

.product_section .inside .product .availability{
	font-size: 14px;
	color: #0a0a0a;
}

.product_section .inside .product .description{
	color: #5D5D5D;
	font-size: 16px;
	line-height: 1.5em;
}

.category_section{
	color: #787; 
	text-align: center; 
	padding:  120px 0px 80px 0px; 
	background: #FFFFFF;
}

.category_section .inside{
	padding: 0px 20px;
	margin: auto; 
	text-align: center;
	max-width: 850px; 
}

.category_section .inside h1{
	max-width: 500px;
	font-size: 65px; 
	color: #313440; 
	padding-bottom: 7px;
	margin: auto;
}

.category_section .inside .description{
	color: #707070; 
	max-width: 500px;
	line-height: 1.5em; 
	margin: auto;
	margin-bottom: 60px; 
	font-size: 18px;
}

.category_section .inside .productInList{
	text-decoration: none; 
	display: block; 
	background: #FFFFFF; 
	max-width: 950px; 
	border: 1px #E6E6E6 solid; 
	border-radius: 5px; 
	padding: 25px 10px; 
	margin-bottom: 20px;
}

.category_section .inside .productInListImage{
	display: inline-block; 
	vertical-align: top; 
	width: 20%;
}

.category_section .inside .productInListImage img{
	width: 100%;
	border-radius: 5px;
	margin-top: 25px;
}

.category_section .inside .productInListTxt{
	display: inline-block; 
	vertical-align: top; 
	width: 65%; 
	text-align: left; 
	padding: 0px 20px;
}

.category_section .inside .productInListTxt h2{
	font-size: 23px;
	line-height: 1.4em;	
	color: #313440;
}

.category_section .inside .productInListTxt .price2{
	display: block; 
	color: green; 
	font-weight: bolder; 
	font-size: 25px;
}

.category_section .inside .productInListTxt a{
	text-decoration:none;
	color: #5d5b7b;
}


















.products_section{
	color: #787; 
	text-align: center; 
	padding:  120px 0px 80px 0px; 
	background: #FFFFFF;
}

.products_section .inside{
	padding: 0px 20px;
	margin: auto; 
	text-align: center;
	max-width: 850px; 
}

.products_section .inside h1{
	max-width: 500px;
	font-size: 65px; 
	color: #313440; 
	padding-bottom: 7px;
	margin: auto;
}

.products_section .inside p{
	color: #707070; 
	max-width: 500px;
	line-height: 1.5em; 
	margin: auto;
	margin-bottom: 60px; 
	font-size: 18px;
}

.products_section .inside .cat_list{
	text-align: center;
}


.products_section .inside .cat_list h2{
	display: inline-block;
	vertical-align: middle;
	width: 30%;
	margin: 10px;
	color: #5d5b7b;
}

.products_section .inside .cat_list a{
	display: block; 
	font-size: 24px;
	text-align: center; 
	text-decoration: none; 
	padding: 40px 10px; 
	border: 1px #CCCCCC solid; 
	border-radius: 5px;
	background-color: #FAFAFA;
	color: #787787;
	transition: background-color 0.5s ease;
}

.products_section .inside .cat_list a:hover{
	background-color: #373475;
	color: #FAFAFA;
}


.productsServicesBtn .productsBtn, .productsServicesBtn .servicesBtn{
	display: inline-block;
	vertical-align: middle;
	width: 47%;
	text-align: center;
	padding: 7px 0px;
	border-radius: 3px;
	text-decoration: none;
}

.productsServicesBtn .productsBtn{
	color: #5d5b7b;
	border: 1px #5d5b7b solid;
	transition: background-color 300ms;
}

.productsServicesBtn .productsBtn:hover{
	background-color:#373475;
	color: #FAFAFA;
}

.productsServicesBtn .servicesBtn{
	color: #f8b195;
	border: 1px #f8b195 solid;
	transition: background-color 300ms;
}

.productsServicesBtn .servicesBtn:hover{
	background-color:#E66736;	
	color: #FAFAFA;
}




.pagination{
	text-align: center; 
	padding: 3px;
}

.pagination a{
	text-decoration: none;
	padding: 5px;
	margin: 1px;
	border-radius: 4px;
	border: 1px #5d5b7b solid;
	color: #5d5b7b !important;
	font-size: 11px;
}


#btnScrollToTop{
	position: fixed;
	right: 47.5%; 
	bottom: 10px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #f8b195;
	box-shadow: 0 0 10px rgba(0 , 0 , 0 , 0.25);
	border: none;
	color: #5d5b7b;
	outline: none;
	cursor: pointer;
	z-index: 2;
	display: none;
}

#btnScrollToTop:active{
	background: #CC2333;
}

.componentSlider2{
	background: #FAFAFA; 
	text-align: center; 
	padding-bottom: 100px;
}

.componentSlider2_inside{
	max-width: 978px; 
	margin: auto;
}
.componentSlider2_inside a{
	margin: 5px; 
	background: #FFFFFF; 
	display: inline-block; 
	vertical-align: top; 
	width: 28%; 
	height: 80px; 
	padding: 10px; 
	text-decoration: none;
	transition: background-color 300ms;
}

.componentSlider2_inside a:hover{
	background-color: #FAFAFA;
	border: 1px #FFF solid;
}



.sign_container{
	background:#FFFFFF; 
	padding: 40px 0px 30px 0px; 
	width: 100%; 
	border-top: 3px #5d5b7b solid;
}

.sign_container_inside{
	background:#FFFFFF; 
	color: #CCCCCC; 
	max-width: 1000px; 
	margin: auto; 
	text-align: center;
}

.sign_container_inside .logo_container{
	margin-bottom: 40px;
}

.sign_container_inside .logo_container img{
	display: inline-block; 
	vertical-align: top; 
	width: 55px;
}

.logo_container{
	text-decoration: none;
	display: block
}

.logo_container .slogan{
	display: inline-block; 
	vertical-align: top; 
	margin-left: 4px;
}

.slogan .slogan_top{
	margin: 0px;
	color: #403b63; 
	font-size: 35px; 
	font-weight: bolder;
}

.slogan .slogan_bottom{
	margin: 0px;
	color: #403b63; 
	font-size: 14px;
}

.rights_reserved p, .rights_reserved a{
	display: block; 
	text-decoration: none; 
	color: #8D8D8D; 
	margin-top: 12px; 
	font-size: 12px;
}

.footer_container{
	background:#5d5b7b; 
	padding: 40px 0px 60px 0px; 
	width: 100%; 
	border-top: 3px #5d5b7b solid
}

.footer_container_inside{
	color: #CCCCCC; 
	max-width: 1000px; 
	margin: auto; 
	text-align: left
}

#footer_c1{
	vertical-align: top; 
	padding: 10px 20px; 
	text-align: left; 
	display: inline-block
}

.footer_c1 h3{
	color: #f8b195;
}

.footer_c1_inside{
	display: inline-block; 
	vertical-align: top; 
	margin-left: 4px;
}

.footer_c1_inside a, .footer_c2_inside a, .footer_c3_inside a{
	color:#D9D7E7; 
	font-size: 14px; 
	text-decoration: none; 
	display: block; 
	margin-bottom: 7px;
	transition: color 300ms;
	line-height: 1.5em;
}

.footer_c1_inside a:hover{
	color: #f8b195;
}


#footer_c2{
	display: inline-block; 
	vertical-align: top; 
	padding: 10px 55px; 
	text-align: left; 
}

.footer_c2 h3{
	color:#AA8BFF;
}
.footer_c2_inside a:hover{
	color: #6e67de;
}

#footer_c3{
	display: inline-block; 
	vertical-align: top;
	padding: 10px 55px; 
	text-align: left
}

.footer_c3_inside a:hover{
	color: #AFAFAF;
}





.serviceHomePage{
	max-width: 978px; 
	margin: auto
}
.serviceHomePage a{
	display: inline-block;
	vertical-align: middle;
	padding: 20px;
	text-align: center;
	text-decoration: none;
	border: 1px #787787 solid;
	border-radius: 3px;
	margin: 5px;
	width: 25%;
	transition: all 300ms ease;
}
.serviceHomePage a:hover{
	background-color: #E66736;
}
.serviceHomePage h2{
	font-size: 20px; 
	color: #202020; 
}
.serviceHomePage p{
	color: #707070; 
	line-height: 1.5em; 
	margin-top: -10px; 
	font-size: 12px;
}






.serviceRow{
	text-decoration: none; 
	display: block; 
	background: #FFFFFF; 
	max-width: 950px; 
	margin: auto; 
	border: 1px #E6E6E6 solid; 
	border-radius: 5px; 
	padding: 25px 10px; 
	margin-bottom: 20px;
	color: #070707;
	transition: all 300ms ease;
	font-size: 18px;
}

.serviceRow:hover{
	background: #E66736;	
}






#leftList{
	background-color: #5d5b7b;
	text-align: left;
}
#leftList a{
	color: #FAFAFA;
	display: block;
	text-decoration: none;
	margin-bottom: 10px;
}



.call_AMT{
	display:block;
	text-decoration: none;
	text-align: center;
	padding: 20px 0px 0px 0px;
}
.call_AMT span, img{
	display: inline-block; 
	vertical-align: middle;
}
.call_AMT img{
	width: 33px;
}
.call_AMT span{
	font-size: 21px;
	margin-left: -10px;
}

.leftBar{
	padding: 20px 0px 0px 0px;
}

.leftBar .part1 {	
	padding: 0px 20px;
	text-align: center;
	margin-bottom: 20px;
}
.leftBar .part1 a{
	display: inline-block !important;
	vertical-align: middle;
	padding: 3px;
	margin: 3px;
	font-size: 13px;
	border: 1px #CCCCCC solid;
	width: 24%; 
	border-radius: 3px;
	transition: background-color 300ms ease;
}

.leftBar .part1 a:hover{
	background-color: #373475;
}

.leftBar .part2 {
	padding: 0px 20px;
	margin-bottom: 20px;
}

.leftBar .part2 ul {
	list-style: none;
}

.leftBar .part2 ul li a{
	color: #FAFAFA !important;
	transition: all 300ms ease;
}
.leftBar .part2 ul li a:hover{
	color: #6e67de !important;
}
.leftBar .part2 a{
	color: #FAFAFA !important;
	transition: all 300ms ease;
}
.leftBar .part2 a:hover{
	color: #6e67de !important;
}

.leftBar .part3 ul {
	list-style: none;
}

.leftBar .part3 ul li a{
	color: #070707 !important;
	transition: all 300ms ease;
}
.leftBar .part3 a{
	color: #070707 !important;
	transition: all 300ms ease;
}
.leftBar .part3 a:hover{
	color: #6e67de !important;
}
.leftBar .part3{
	padding: 20px 20px;
	background: #f8b195;
}


.categories_container{
	margin:auto; 
	max-width: 550px; 
	padding: 10px 10px 50px 10px;
}

.categories_container a{
	display:inline-block; 
	padding: 5px 10px; 
	font-size: 14px; 
	border-radius: 5px; 
	color: #FAFAFA; 
	background-color: #5d5b7b; 
	margin: 2px; 
	line-height: 2rem; 
	white-space: nowrap; 
	text-decoration:none;
	transition: background-color 300ms;
}

.categories_container a:hover{
	background-color:#373475;
}





/* Dropdown Button */
.dropbtn {
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover 
.dropdown:hover .dropdown-content {display: block;}

*/
.dropdown:hover .dropdown-content {display: block;}


.indicator{
  	width: 0; 
 	height: 0; 
  	border-left: 6px solid transparent;
  	border-right: 6px solid transparent;
  	border-top: 6px solid #f00;
	vertical-align: middle;
	display: inline-block;
	margin-left: 3px;
	margin-right: 5px;
}










.addToCartButton{
	cursor: pointer; border: 1px #CCCCCC solid; border-radius: 4px; padding: 10px 20px; text-align: center; margin-top: 20px; transition: background-color 0.5s ease; text-decoration: none; width: 85%; display: block;
}

.addToCartButton:hover{
	background: green;
	color: #FFFFFF;
}

.bgOverlay{
	background: #000000; width: 100%; height: 100%; z-index: 3; left:0; top:0; position: fixed; display: none; opacity: 0.8
}

#service_item{
	text-decoration: none; border: 1px #f8b195 solid; margin: 0px 10px 0px 0px; display: inline-block; vertical-align: top; width: 26%; height: 80px; padding: 25px; transition: background-color 0.5s ease;
}

#category_item{
	text-decoration: none; display: inline-block; vertical-align: top; width: 26%; padding: 10px; margin-bottom: 50px;
}

#ITBOOSTMENU{padding: 0px; margin: 0px; display: inline-block; vertical-align: middle}

#ITBOOSTMENU li{display: inline-block; transition: background-color 0.5s ease; list-style: circle; font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, 'sans-serif'}

#ITBOOSTMENU a{
	color: #FFFFFF; 
	padding: 5px 10px; 
	text-decoration: none; 
	font-size: 13px; 
	text-decoration: none;
	transition: color 300ms;
}

#ITBOOSTMENU a:hover{
	color: #CCCCCC;
}

#ITBOOSTMENU_SMALL{display: block;padding: 0px !important}

#ITBOOSTMENU_SMALL a{text-decoration: none; color: #070707; width: 100%;}

#ITBOOSTMENU_SMALL li{padding: 15px 25px; text-align: left;  list-style: none !important; transition: background-color 0.5s ease; display: block !important; font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, 'sans-serif'}

#topSellersItem{text-decoration: none; color: #070707; transition: background-color 0.5s ease; padding: 10px 7px 15px 7px;}

#ITBOOSTMENU_SMALL li:hover, #topSellersItem:hover {background: #FF945D}


@media screen and (max-width:640px){
	
    .footer_slogan_container .in{
        display: block; 
        padding: 0; 
        margin: auto;
    }

    .footer_slogan_container .in .col{
        width: 70%;
        margin: 20px auto;
    }	

    .phone_class_list{
        display: block;
    }

    .phone_class_item{
        width: 80%;
		margin: auto;
    }	
	
	.cat_list{
		display: block !important;
	}
	
	.cat_list_h2{
		width: 100% !important;
	}
		


    .category_section .inside .productInListImage{
        display: block; 
        width: 100%;
    }

    .category_section .inside .productInListImage img{
        width: 70%;
        border-radius: 5px;
        margin-top: 25px;
		margin-bottom: 15px;
    }

    .category_section .inside .productInListTxt{
        display: block; 
        width: 95%; 
        text-align: left; 
        padding: 0px 20px;
    }

    .category_section .inside .productInListTxt h2{
        font-size: 17px;
		line-height: 1.6em;
    }	
	
	
	
    .products_section .inside .cat_list h2{
        display: block;
        width: 100%;
		margin: 15px 0px;
    }
	
	
	.repairsList .header1{
		display: none !important
	}
	

	.repairsList .row1{
		
		padding: 20px 0px 0px 0px;
		border: 1px #CCCCCC solid;
		border-radius: 5px;
		margin-bottom: 20px;
		
	}
	
    .repairsList .rowCol1{
        display: block; 
        width: 100%;

    }

    .repairsList .rowCol1 a{
		text-align: center;
        border-top: 0px #CCCCCC solid; 
        padding: 20px 20px;
    }

    .repairsList .rowCol2{
        display: block; 
        width: 100%;
    }

    .repairsList .rowCol2 p{
        border-top: 0px #CCCCCC solid;
		font-size: 25px;
    }	

	
	
	
	
      .blogListInsideTop h1{
          font-size: 40px;
		  margin-top: 50px;
      }

	

	
	.product h1{font-size: 30px;}
	.productCard img{width: 100% !important; margin-bottom: 30px;}
	
	.relatedProduct{
		width: 93% !important;
	}
	.relatedProductTxt h2{
		margin-left: 15px;
	}
	.relatedProductTxt p{
		margin-left: 15px;
	}	
	
	#btnScrollToTop{
		right: 43%;
	}
	.thing{
		height: 160px !important;
	}
}

@media screen and (max-width:900px){
	
	
    .footer_slogan_container .in .col h5{
        font-size: 17px;
    }		

	.blogContainer .insideTop a{
		margin-top: 50px;
	}
	
	#ITBOOSTNAV2{display: none !important}
	
	#detail_img_container{display: block !important; width: 100% !important;}
	
	#detail_txt_container{display: block !important; width: 100% !important; margin-top: 40px;}
	
    .product_section .inside .product h1{
        font-size: 30px;
		width: 90%;
		padding: 0px;
    }
	
    .product_section .inside .productDescription .routing{
        padding: 20px 0px 10px 0px;
    }	
	
    .product_section .inside .product .desc{
        padding: 0px 0px 20px 0px;
    }	
	
    .product_section .inside .product .offers{
        padding: 0px 0px 0px 0px;
    }			

	
	.productImage{
		width: 70% !important;
	}
	
	.productDescription{
		display: block; 
		width: 100% !important;
		padding: 0px 0px;
	}	
	
    #main_img, #main_txt{
    display: block; width: 90% !important;
    }	
	
	.blogListItem img, .blogListItem .details{
		display: block; width: 100% !important;
	}
	
	
}

@media only screen and (min-width:100px) and (max-width:1360px){
	

	
	.itemMiddle{
		width: 85% !important;
	}
	
	#openBar{padding-top: 80px !important}
	#openBar p{font-size: 18px !important}
	
	#slider{padding: 15px 0px !important; margin-bottom: 20px !important}
	
	#slider h2{margin-top: 0px;}
	
	#searchFieldArea{padding-left: 20px !important; padding-right: 20px !important;}
	
	#item, #service_item, #category_item{
		display: block !important; width: 85%; margin: auto !important; margin-bottom: 20px !important;
	}	
	

	
	#footer_c1, #footer_c2, #footer_c3, #footer_c4{
		display: block; width: 70% !important;
		padding: 0px 25px !important;
	}
	
	#ITBOOSTMENU, #TEXTMYCART, #TEXTSEARCH, #TEXTELECTRONICS{display: none}
	#socialLinks{}
	#socialLinks img{margin-left: 5px !important}
	#ITBOOSTBODY{padding-top: 80px !important}
	#NAVRIGHT{width: 45% !important}
	#NAVLEFT{width: 50% !important}
	#ITBOOSTSEARCH{margin-right: 7px !important; background: none !important}
	#ITBOOSTSEARCH img{margin-right: 0px !important}
	#ITBOOSTCART{border: 0px !important; padding-left: 10px !important}
	
	#ITBOOSTSLIDER{height: 570px !important;}
	#ITBOOSTSLIDER h1{font-size: 55px !important;}
	
	#ITBOOSTSLOGO_IMG{display: block !important; margin: auto; width: 150px;}
	#ITBOOSTSLOGO_TXT{display: block !important; margin: auto !important; text-align: center !important; margin-top: -10px !important; border: 1px purple solid; border-radius: 5px; padding: 10px 0px}
	
	#ITBOOST_SERVICES{text-align: center !important; padding: 0px !important;}
	#ITBOOST_SERVICES li{display: block !important; width: 90% !important; margin: auto; margin-bottom: 7px;}
	
	#ITBOOST_FOOTER_ABOUT, #ITBOOST_FOOTER_CONTACTS{display: block !important; width: 90% !important; margin: auto; margin-bottom: 20px; margin-left: 0px !important;}
		
	#ITBOOST_TOP{display: none}
}
@media only screen and (min-width:590px) and (max-width:640px){	
	#ITBOOSTSLIDER{height: 570px !important;}
	#ITBOOSTSLIDER h1{font-size: 70px !important;}	
}
@media only screen and (min-width:641px) and (max-width:768px){
	#ITBOOSTSLIDER{height: 600px !important;}
}
@media only screen and (min-width:769px) and (max-width:800px){
	#ITBOOSTSLIDER{height: 600px !important;}
}
@media only screen and (min-width:801px) and (max-width:1024px){
	#ITBOOSTSLIDER{height: 600px !important;}
}
@media only screen and (min-width:1025px) and (max-width:1366px){
}
@media only screen and (min-width:1367px){
}

@media only screen and (max-width:1024px){	

}
